Error: Keycloak 관련 오류 – java.lang.RuntimeException: Must set ‘realm’ in config

에러 메시지

 

원인

https://github.com/keycloak/keycloak

뭔가 좋을 것 같아서 나중에 쓰려고 gradle.build 플러그인 추가하니까 뜨는 오류

인증관련 라이브러리인데 자세히 보지는 못했다.

 

 

처리

아직